import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { DatatableReportingUploadSettingComponent } from './upload-setting.component';

describe('DatatableReportingUploadSettingComponent', () => {
  let component: DatatableReportingUploadSettingComponent;
  let fixture: ComponentFixture<DatatableReportingUploadSettingComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [DatatableReportingUploadSettingComponent]
    })
      .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DatatableReportingUploadSettingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
